Дистрибутивы проекта PuppyRus Linux > MiniOS - модульный debian RU frugal

Модули и пакеты.deb от пользователей

(1/2) > >>

sfs:
Сделал по нашей вики amd64 i686 репу пакетов.deb, совместимую с дебиан 11. Подключать:

--- Код ---
deb [trusted=yes] http://mirror.yandex.ru/puppyrus/lf/d11/pkg bullseye main contrib non-free
--- Конец кода ---
Пока там только gtkdialog gtk3

forthuser:

--- Цитата: sfs от 10 Август 2022, 17:04:35 ---Сделал по нашей вики amd64 репу пакетов.deb, совместимую с дебиан 11. Подключать:
--- Конец цитаты ---
А, к примеру, на каких сборках тестируютcя эти пакеты для их работоспособности без разборок с зависимостями?

Запуститяся ли, к примеру, на такой сборке https://archive.org/download/jammypup64-9.7bPuppy_linux_jammypup64/jammypup64-9.7b.iso
представленные пакеты или потребуются действия с напильником?

P.S. И, сборка и прверка каких то пакетов в рамках Linux 32  уже не имеет смысл и для разных сборок Puppy с официального сайта?

krasnyh:

--- Цитата: forthuser от 10 Август 2022, 19:30:35 ---на каких сборках
--- Конец цитаты ---
Тема MiniOS, наверно про нее и речь.

sfs:

--- Цитата: forthuser от 10 Август 2022, 19:30:35 ---на каких сборках тестируютcя эти пакеты для их работоспособности
--- Конец цитаты ---

--- Цитата: sfs от 10 Август 2022, 17:04:35 ---совместимую с дебиан 11
--- Конец цитаты ---

--- Цитата: forthuser от 10 Август 2022, 19:30:35 ---Запуститяся ли, к примеру, на такой сборке https://archive.org/download/jammypup64-9.7bPuppy_linux_jammypup64/jammypup64-9.7b.iso
представленные пакеты или потребуются действия с напильником?
--- Конец цитаты ---
Правильный ответ - репа совместима только с тем, что заявлено
На практике - смотря какой пакет. Именно гткдиалог скорее всего будет работать почти везде где есть гтк3 >=31x

--- Цитата: forthuser от 10 Август 2022, 19:30:35 ---сборка и прверка каких то пакетов в рамках Linux 32  уже не имеет смысл и для разных сборок Puppy с официального сайта?
--- Конец цитаты ---
Буржуйского пупи? Не особо отслеживаю. У нас эта тема держится на одном imp. Активности в этом разделе давно нет
Мой 32 битный DDR01 по счетчику скачек успешно конкурирует со свежим PRAR
Запускал его на старом ноуте c intel видео без HW (аппаратного декодирования мультимедиа) . 2ч ядерный проц более-менее вывозит и  без него в mpv --vo=xv. Пока есть palemoon-gtk2 - его там и юзать. Бросят - пока есть 32 firefox . Т.е. что-то более свежее сожрет больше памяти и не даст никаких улучшений

sfs:
gtkdialog_0.8.3-1_i386.deb

Навигация

[0] Главная страница сообщений

[#] Следующая страница

Перейти к полной версии